Versions Packages Information History CVEs Related Badges Report

Packages for batik

129 package(s) known

AlmaLinux 8
AppStream

batik

1.11 Potentially vulnerable (1.11-6.module_el8.3.0+2043+807b4491)

batik

1.10 Potentially vulnerable (1.10-alt1_2jpp8)

batik

1.14 (1.14-alt1_1jpp8)

batik

1.14 (1.14-alt1_3jpp8)

batik

1.7 Potentially vulnerable (1.7-10.9.amzn1)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Applications/Multimedia
  • License:
    • ASL 2.0
  • Links(s):

batik

1.8 Potentially vulnerable (1.8-0.12.svn1230816.amzn2)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Applications/Multimedia
  • License:
    • ASL 2.0 and W3C
  • Links(s):
Apertis v2020
v2020/development

batik

1.10 Potentially vulnerable (1.10-2+deb10u1)
Apertis v2021
v2021/development

batik

1.10 Potentially vulnerable (1.10-2+deb10u1)
Apertis v2022
v2022/development

batik

1.12 Potentially vulnerable (1.12-4apertis0)
Arch
community

java-batik

1.14 (1.14-1)

java-batik

1.14 (1.14-1.0)

java-batik

1.14 (1.14-1.0)

java-batik

1.14 (1.14-1.0)

java-batik

1.14 (1.14-1)

java-batik

1.14 (1.14-1)

java-batik

1.14 (1.14-1)

java-batik

1.14 (1.14-1)

java-batik

1.14 (1.14-1)
Artix
galaxy

java-batik

1.14 (1.14-1)

batik

1.7 Potentially vulnerable (1.7-10.el6)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Applications/Multimedia
  • License:
    • ASL 2.0
  • Links(s):

batik

1.8 Potentially vulnerable (1.8-0.12.svn1230816.el7)

Apache Batik SVG Toolkit

1.7 Potentially vulnerable
Devuan 1.0
jessie/main

batik

1.7 Potentially vulnerable (1.7+dfsg-5+deb8u1)
Devuan 3.0
beowulf/main

batik

1.10 Potentially vulnerable (1.10-2+deb10u1)

graphics/batik

1.14
EuroLinux 8
appstream

batik

1.11 Potentially vulnerable (1.11-6.module+el8.2.1+7436+4afdca1f)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Unspecified
  • License:
    • ASL 2.0 and W3C
  • Links(s):
Fedora 26
release

batik

1.9 Potentially vulnerable (1.9-3.fc26)
Fedora 27
updates

batik

1.10 Potentially vulnerable (1.10-1.fc27)
Fedora 27
release

batik

1.9 Potentially vulnerable (1.9-5.fc27)
Fedora 28
updates

batik

1.10 Potentially vulnerable (1.10-1.fc28)
Fedora 28
release

batik

1.9 Potentially vulnerable (1.9-6.fc28)
Fedora 29
release

batik

1.10 Potentially vulnerable (1.10-2.fc29)
Fedora 30
release

batik

1.10 Potentially vulnerable (1.10-4.fc30)
Fedora 31
release

batik

1.11 Potentially vulnerable (1.11-2.fc31)
Fedora 32
updates

batik

1.13 Potentially vulnerable (1.13-1.fc32)
Fedora 32
release

batik

1.11 Potentially vulnerable (1.11-3.fc32)
Fedora 33
updates

batik

1.14 (1.14-2.fc33)
Fedora 33
release

batik

1.13 Potentially vulnerable (1.13-1.fc33)
Fedora 34
release

batik

1.14 (1.14-1.fc34)
Fedora 34
updates

batik

1.14 (1.14-2.fc34)
Fedora 35
release

batik

1.14 (1.14-3.fc35)
Fedora 36
development

batik

1.14 (1.14-5.fc36)
Fedora Rawhide
development

batik

1.14 (1.14-5.fc36)

graphics/batik

1.14
Funtoo 1.4
java-kit

dev-java/batik

1.9 Potentially vulnerable

dev-java/batik

1.14

dev-java/batik

1.14 (1.14-r1)

batik

1.14

dev-java/batik

1.14

dev-java/batik

1.9 Potentially vulnerable

dev-java/batik

1.14

dev-java/batik

1.14 (1.14-r1)
Mageia 7
core/updates

batik

1.13 Potentially vulnerable (1:1.13-1.3.mga7)
Mageia 7
core/release

batik

1.10 Potentially vulnerable (1:1.10-1.mga7)
Mageia 8
core/updates

batik

1.14 (1:1.14-1.1.mga8)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Development/Java
  • License:
    • ASL 2.0 and W3C
  • Links(s):
Mageia 8
core/updates

batik

1.14 (1:1.14-1.3.mga8)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Development/Java
  • License:
    • ASL 2.0 and W3C
  • Links(s):
Mageia 8
core/release

batik

1.13 Potentially vulnerable (1:1.13-1.mga8)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Development/Java
  • License:
    • ASL 2.0 and W3C
  • Links(s):
Mageia Cauldron
core/release

batik

1.14 (1:1.14-2.mga9)
Manjaro Stable
community

java-batik

1.14 (1.14-1)
Manjaro Testing
community

java-batik

1.14 (1.14-1)

java-batik

1.14 (1.14-1)

batik

1.14

xmlgraphics-batik

1.8 Potentially vulnerable (1.8-1.3)

xmlgraphics-batik

1.9 Potentially vulnerable (1.9-lp150.1.9)

xmlgraphics-batik

1.9 Potentially vulnerable (1.9-lp151.5.1)
openSUSE Leap 15.1
updates/oss

xmlgraphics-batik

1.9 Potentially vulnerable (1.9-lp151.6.3.1)

xmlgraphics-batik

1.10 Potentially vulnerable (1.10-lp152.2.1)

xmlgraphics-batik

1.10 Potentially vulnerable (1.10-2.28)

xmlgraphics-batik

1.10 Potentially vulnerable (1.10-2.28)

xmlgraphics-batik

1.14 (1.14-3.3)
Parabola
libre

java-batik

1.9 Potentially vulnerable (1.9-1.parabola1)
Parrot
parrot-updates/main

batik

1.12 Potentially vulnerable (1.12-4)

java-xmlgraphics-batik

1.7 Potentially vulnerable (1.7-8)
Rosa 2014.1
contrib/updates

batik

1.8 Potentially vulnerable (1.8-2)
Rosa 2014.1
main/release

batik

1.7 Potentially vulnerable (1.7-2)
Rosa 2016.1
contrib/updates

batik

1.9 Potentially vulnerable (1.9-1)
Rosa 2016.1
contrib/release

batik

1.8 Potentially vulnerable (1.8-5)
Rosa 2019.1
main/release

batik

1.11 Potentially vulnerable (1.11-2)
Rosa 2019.1
contrib/release

batik

1.9 Potentially vulnerable (1.9-1)
Rosa Server 6.9
base/release

batik

1.7 Potentially vulnerable (1.7-10.res6)
Rosa Server 6.9
base/release

batik

1.7 Potentially vulnerable (1.7-8.5.res6)
Rosa Server 7.3
base/release

batik

1.8 Potentially vulnerable (1.8-0.12.svn1230816.res7)
Rosa Server 7.5
base/release

batik

1.8 Potentially vulnerable (1.8-0.12.svn1230816.res7)

batik

1.8 Potentially vulnerable (1.8-0.12.svn1230816.el7)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Applications/Multimedia
  • License:
    • ASL 2.0 and W3C
  • Links(s):

batik

1.8 Potentially vulnerable (1.8-0.9.svn1230816.el7)
  • Summary:
    Scalable Vector Graphics for Java
  • Category:
    • Applications/Multimedia
  • License:
    • ASL 2.0 and W3C
  • Links(s):
Trisquel 6.0
toutatis-updates/main

batik

1.7.ubuntu Potentially vulnerable (1.7.ubuntu-8ubuntu1.1)
Trisquel 6.0
toutatis/main

batik

1.7.ubuntu Potentially vulnerable (1.7.ubuntu-8ubuntu1)
Trisquel 7.0
belenos-updates/main

batik

1.7.ubuntu Potentially vulnerable (1.7.ubuntu-8ubuntu2.14.04.3)
Trisquel 7.0
belenos/main

batik

1.7.ubuntu Potentially vulnerable (1.7.ubuntu-8ubuntu2)
Trisquel 8.0
flidas/main

batik

1.8 Potentially vulnerable (1.8-3ubuntu1)
Trisquel 9.0
etiona-updates/main

batik

1.10 Potentially vulnerable (1.10-2~18.04)

Apache Batik

1.14